drop view analytic.v_microclimate_sensor_devices;
drop view analytic.v_microclimate_measurements_daily_w_hights;
drop view analytic.v_microclimate_measurements_daily;
drop view analytic.v_microclimate_measurement_hights;

